@media screen and (min-width: 780px) {
  main .inner table thead th { width: 22%;}
  main .inner table thead th.name { width: 32%;}
  main .inner table thead th.model { width: 26%;}
  main .inner table thead th.year { width: 21%;}
  main .inner table thead th.apply { width: 21%;}
}
@media screen and (max-width: 780px) {
  main .inner table tbody td.name { margin-bottom: 0.4rem;}
  main .inner table tbody td.name strong { font-size: 110%;}
  main .inner table tbody td.model,
  main .inner table tbody td.year,
  main .inner table tbody td.apply { border-left: 3px solid #d0d0d0; padding-left: 1rem;}  
  main .inner table tbody td.model::before { content: "型式：";}
  main .inner table tbody td.year::before { content: "年式：";}
  main .inner table tbody td.apply::before { content: "適合ハーネス：";}
  table tr + tr {
    border-color: #e0e0e0;
    margin-top: 2.2rem;
    padding-top: 1.6rem;
  }
  table tr + tr.no-line {
    border-top:none;
    margin-top: 1.6rem;
    padding: 0;
  }
main .block-products:nth-child(even) table tr + tr {
  border-color: #f0f0f0;
}
main .block-products:nth-child(even) .inner table tbody td.model,
main .block-products:nth-child(even) .inner table tbody td.year,
main .block-products:nth-child(even) .inner table tbody td.apply { border-left: 3px solid #e0e0e0;}  
}